CREATE PROCEDURE [dbo].[spUpdateUsernameOnline]
	@username varchar(50),
	@sessionId varchar(50)
AS
BEGIN
	IF (SELECT COUNT(*) FROM [tblUsersOnline] WHERE [session_number]=@sessionId) > 0 
		BEGIN
		UPDATE [tblUsersOnline] SET [username] = @username WHERE [session_number] = @sessionId;
		END
END


